/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.rmm {
	height: 100%;
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
}

.rmm * {
	-webkit-tap-highlight-color:transparent !important;
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
}
.rmm ul {
	display: block;
	width: auto !important;
	margin: 0 auto !important;
	overflow: hidden;
	list-style: none;
}

.rmm ul.center {
	margin-left: -70px !important; /*Подача робіт*/
	/*margin-left: -35px !important; Голосування*/
}

/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline-block;
	/*padding:0px;*/
}

.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	background: #252525;
	margin:0 auto !important;
	padding: 0;
}





/* MINIMAL STYLE */
.rmm.minimal .rmm-main-list li a {
	display:block;
}
.rmm.minimal .rmm-toggled {
	width:100%;
	min-height:100%;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:86px;
	color:#ffffff;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:absolute;
	left: 50%;
	top: 2px;
	content: '';
	width: 73px;
	margin-left: -36px;
	height: 79px;
	background: url("../img/the_next_big_thing_logo_white_mobile.png") no-repeat center center;
	background-size: 100% auto;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	width: 90px;
	height: 86px;
	border-right: 1px solid #000;
	box-shadow: inset -1px 0 0 0 rgba(255,255,255,.1);
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px auto;
	height:6px;
	background:#ffffff;
	width:42px;
	border-radius: 3px;
}
.rmm.minimal .rmm-button span:first-child {
	margin-top: 30px;
}
.rmm.minimal .rmm-toggled ul li {
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid #000;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	border-bottom: #000;
	color:#fff;
}
.rmm.minimal .rmm-toggled ul li span {
	display: block;
}
.rmm.minimal .rmm-toggled ul li .btn {
	line-height: 60px;
	height: auto;
}
.rmm.minimal .rmm-toggled ul .media-logo {
	padding-left: 0;
}

.rmm-toggled .rmm-home {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 90px;
	height: 86px;
	background: url("../img/menu-home.png") no-repeat center center;
	background-size: 42px 34px;
	border-left: 1px solid rgba(255,255,255,.1);
	box-shadow: inset 1px 0 0 0 #000;
}
